#copyright {
	margin-top: 5px;
	padding:4px;
	font-size: 10pt;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #D6CDA9;
}
#footer {
border-top:none;
margin:none;
padding-top:none;
text-align:center;
width:960px;
}
.page-copyright{
	display:block;
	margin:0 auto;
	overflow:hidden;
	}
.privacy{
	display:block;
	float:left;
	height:12px;
	margin:12px 0 0 0px;
	border-left:1px solid #666;
	margin:12px 0;
	padding:0 8px;
	}
.protection{
	display:block;
	float:left;
	height:12px;
	margin:12px 0;
	padding:0 8px;
	border-left:1px solid #666;
	border-right:1px solid #666;
	}
.copyright{
	float:right;
	margin:12px 0;
	padding:0 8px;
	text-align:right;
	}
/*ZH Footer setting end*/


.x-view {
overflow: visible !important;
}

.ext-el-mask-msg  {

cursor:wait;
background: none !important;
background-image:url("/statnewsite/images/loading.gif") !important;
background-repeat: no-repeat !important;

border:0 !important;

}
.ext-el-mask-msg div {
padding-left: 20px !important;
background-color: transparent !important;
border:0 !important;
}

.x-display-hide {
 display:none;
}
#peopleinfolinks div.ustype1 {color: #835924;	font-size:10pt;}

#peopleinfolinks ul {list-style: none;	list-style-position:outside;}
#peopleinfolinks div.people-header {margin-top: 2px;
	padding: 4px;
	border-top: 0px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	font-size: 10pt;
	color: #066;
}
#peopleinfolinks li { float:left; margin-right: 0px; margin-left: 5px;}
#peopleinfolinks li div.photo {float:left; border:1px solid #929292; }
#peopleinfolinks li div.text { float:left;  padding-left:5px;}


#peopleinfolinks div.people-header li {	color: #066; font-weight: bold;	text-transform: capitalize;	text-align:center; float:left;}
#peopleinfolinks div.people-header .chname{ text-align:center;}


#peopleinfolinks .chname{width: 200px;}
#peopleinfolinks .position{width: 60px;}
.en_main #peopleinfolinks .position{width: 148px;}
#peopleinfolinks .office{width: 100px;}
#peopleinfolinks .phone{width: 92px;}
#peopleinfolinks .email{width: 200px;}
#peopleinfolinks .website{width: 70px;}

#peopleinfolinks div.people-box .chname {text-align:left; font-weight:bold;}
#peopleinfolinks div.people-box .chname a,        
#peopleinfolinks div.people-box .chname a:visited
{
	color:#4A7299;
}
#peopleinfolinks div.people-box .chname a:hover
{color:#920000;}    

                  
.en_main #peopleinfolinks div.people-box .position {  color: #006666;  text-transform: capitalize;}
.ch_main #peopleinfolinks div.people-box .position {  color: #006666;}
.en_main #peopleinfolinks div.people-box .office { color: #628A24;}
.ch_main #peopleinfolinks div.people-box .office { color: #628A24;}
.en_main #peopleinfolinks div.people-box .phone {  color: #C4790E;}
.ch_main #peopleinfolinks div.people-box .phone {  color: #C4790E;}
.en_main #peopleinfolinks div.people-box .email {  color: #920000;text-align:left;}
.ch_main #peopleinfolinks div.people-box .email {  color: #920000;text-align:left;}
#peopleinfolinks div.people-box .website { color: #000000;}
#peopleinfolinks div.people-box .website table { margin-left: 25px;}
#peopleinfolinks div.people-box .website table td {width: 25px;}


#peopleinfolinks div.people-box { padding: 4px; font-size: 10pt; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B09D77; text-align:center;}

#peopleinfolinks div.people-box { padding: 4px; font-size: 10pt; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B09D77; text-align:center;}
#peopleinfolinks div.MINISTRY.people-box .office {color: #960B51;}
#peopleinfolinks div.ITC.people-box .office {color: #60310E;}
#peopleinfolinks div.LIBRARY.people-box .office {color: #135B13;}
#peopleinfolinks div.MEG.people-box .office {color: #1D68A7;}
#peopleinfolinks div.MIB.people-box .office {color: #391375;}


#administrativelinks ul {list-style: none;	list-style-position:outside;}
#administrativelinks div.people-header {margin-top: 2px;
	padding: 4px;
	border-top: 0px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	font-size: 10pt;
	color: #066;
}
#administrativelinks li { float:left; margin-right: 5px; margin-left: 5px;}
#administrativelinks li div.photo {float:left; border:1px solid #929292; }
#administrativelinks li div.text { float:left;  padding-left:5px;}

#administrativelinks div.ustype1 {color: #835924;	font-size:10pt;}


#administrativelinks div.people-header li {	color: #066; font-weight: bold;	text-transform: capitalize;	text-align:center; float:left;}
#administrativelinks div.people-header .chname{ text-align:center;}


#administrativelinks .chname{width: 148px;}
#administrativelinks .position{width: 54px;}
.en_main #administrativelinks .position{width: 148px;}
#administrativelinks .office{width: 45px;}
#administrativelinks .phone{width: 70px;}
#administrativelinks .email{width: 165px; text-align:left;}
#administrativelinks .website{width: 110px; text-align:left;}
#administrativelinks .duty{width: 210px; text-align:left;}

#administrativelinks div.people-box .chname {text-align:left; text-transform:capitalize;  font-weight:bold;}
#administrativelinks div.people-box .chname a,        
#administrativelinks div.people-box .chname a:visited{color:#4A7299;}   
#administrativelinks div.people-box .chname a:hover{color:#920000;}    

                  
.en_main #administrativelinks div.people-box .position {  color: #006666;  text-transform: capitalize;}
.ch_main #administrativelinks div.people-box .position {  color: #006666;}
.en_main #administrativelinks div.people-box .office { color: #628A24;}
.ch_main #administrativelinks div.people-box .office { color: #628A24;}
.en_main #administrativelinks div.people-box .phone {  color: #C4790E;}
.ch_main #administrativelinks div.people-box .phone {  color: #C4790E;}
.en_main #administrativelinks div.people-box .email {  color: #920000;text-align:left;}
.ch_main #administrativelinks div.people-box .email {  color: #920000;text-align:left;}
#administrativelinks div.people-box .website { color: #000000;}
#administrativelinks div.people-box .website table { margin-left: 25px;}
#administrativelinks div.people-box .website table td {width: 25px;}


#administrativelinks div.people-box { padding: 4px; font-size: 10pt; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B09D77; text-align:center;}
#administrativelinks div.people-box { padding: 4px; font-size: 10pt; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B09D77; text-align:center;}
#administrativelinks div.MINISTRY.people-box .office {color: #960B51;}
#administrativelinks div.ITC.people-box .office {color: #60310E;}
#administrativelinks div.LIBRARY.people-box .office {color: #135B13;}
#administrativelinks div.MEG.people-box .office {color: #1D68A7;}
#administrativelinks div.MIB.people-box .office {color: #391375;}


#peopleinfocatagorylinks h2{
	font-weight: bold;
	border-bottom:5px solid #004080;
}
#peopleinfocatagorylinks ul {
	list-style: none;
	list-style-position:outside;
	padding-left: 0px;
}
#peopleinfocatagorylinks li {
	float:left;
	padding: 1px;
	border:1px solid #D3C9A5;
	text-align: center;
	width: 88px;	
	margin-left: 2px;	
	line-height: 1.5em;
	margin-bottom: 5px;
	font-size: 11px;
	font-weight: bold;
	background-color: #DDD5C4;
}

.en_main #peopleinfocatagorylinks ul {
	padding-left: 0px !important;
}
#phonebooklinks a,
#phonebooklinks a:link,
#phonebooklinks a:visited{ text-decoration: none; color: #004080;}
#phonebooklinks a:hover { color: #CD2626;}
#phonebooklinks  h2{	font-size: 11pt;	font-weight: bold;	border-bottom:5px solid #004080;}

#phonebooklinks div.phone-type {
	font-size: 11pt;
	font-weight: bold;
	padding: 5px;
	text-align:center;
	color: #366;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #B09D77;
	text-transform: capitalize;
	margin-top: 20px;
}
#phonebooklinks div.ch_phone-data {
	float:left;
	width: 148px;
	height: 40px;
	padding: 2px;
	font-size:10pt;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B09D77;
}

#phonebooklinks div.en_phone-data {
	float:left;
	width: 190px;
	height: 50px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B09D77;
	font-size:9pt;
	font-family: arial;
	word-spacing: 0px;
	text-transform: capitalize;
}

#phonebooklinks div.ustype1 {color: #835924;	font-size:10pt;}
#phonebooklinks div.sustype1 {display: none;}
#phonebooklinks div.printer {text-align: right;}
#seminrpanellinks h2{
border-bottom:5px solid #004080;
font-weight:bold;
}
#seminrpanellinks .box {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C6B695;
	margin-bottom: 5px;
}
#seminrpanellinks .box .title {
	padding: 3px;
	font-size: 10pt;
}
#seminrpanellinks  .title a:hover {
	color: #006666;
	font-weight: bold;
	text-decoration: underline;
}	
#seminrpanellinks .box .speak_time {
	display: inline;
	float:right;
	color: #753d05;
	font-size: 9pt;
	padding-right: 3px;
}
#seminrpanellinks .box .sspeak_time {
	display: none;
}
#seminrpanellinks .box .video { 
	float:right;
	color: #C4790E;
	font-size: 9pt;
}
#seminrpanellinks .box .video a { 
	float:right;
	color: #3937FF;
	font-size: 9pt;
}
#seminrpanellinks  .box .video a:hover {
	color: #006666;
	font-weight: bold;
	text-decoration: underline;
}
#seminrpanellinks .box .live { 
	float:right;
	color: #C4790E;
	font-size: 9pt;
}
#seminrpanellinks .box .live a { 
	float:right;
	color: #FF0000;
	font-size: 9pt;
}
#seminrpanellinks  .live a:hover {
	color: #006666;
	font-weight: bold;
	text-decoration: underline;
}
#seminrpanellinks .box .speaker {
	padding-left: 5px;
	color: #6A4D2F;
	font-size: 10.5pt;
	line-height: 1.5em;
	font-weight: bold;
	font-family: Verdana, 新細明體, sans-serif;
}

#seminarlinks table { width: 100%; border-collapse: collapse;}
#seminarlinks .lu { 
	background-image: url("/statnewsite/images/border/corner-lu.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	width: 	12px;
	height: 10px;
	font-size: 0px; 
	padding:0;
}
#seminarlinks .ld { 
	background-image: url("/statnewsite/images/border/corner-ld.gif");
	background-repeat: no-repeat;
	background-position: top;	
	width: 	12px;
	height: 9px;
    font-size: 0px; 
 	padding:0;
}
#seminarlinks .ru { 
	background-image: url("/statnewsite/images/border/corner-ru.gif");
	background-repeat: no-repeat;
	background-position: bottom;		
	width: 	12px;
	height: 10px;
	font-size: 0px; 
	padding:0;
}
#seminarlinks .rd { 
	background-image: url("/statnewsite/images/border/corner-rd.gif");
	background-repeat: no-repeat;
	background-position: top;		
	width: 	12px;
	height: 9px;
	font-size: 0px; 
	padding:0;
}
#seminarlinks .lc { 
	background-image: url("/statnewsite/images/border/corner-lc.gif");
	background-repeat: repeat-y;
	padding:0;
	font-size: 0px; 
}

#seminarlinks .rc { 
	background-image: url("/statnewsite/images/border/corner-rc.gif");
	background-repeat: repeat-y;
	padding:0;
	font-size: 0px; 
}
#seminarlinks .cc { 
	background-image: url("/statnewsite/images/border/corner-cc.gif");
	padding:0;
}
#seminarlinks .cu { 
	background-image: url("/statnewsite/images/border/corner-cu.gif");
	background-repeat: repeat-x;
	background-position: bottom;	
	padding:0;
	font-size: 0px; 
}

#seminarlinks .cd { 
	background-image: url("/statnewsite/images/border/corner-cd.gif");
	background-repeat: repeat-x;
	background-position: top;	
	padding:0;
	font-size: 0px; 
}


#seminarlinks li { list-style-image:url("/statnewsite/images/icons/icon-2.jpg"); margin-left: 20px; padding-bottom: 5px; font-size: 12px }
#seminarlinks { margin-top: 5px; padding-top:5px;}
#seminarlinks .box {
	margin-top: 4px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D6CDA9;
}
#seminarlinks .box div {	padding: 3px;}
#seminarlinks .date {	float:right;	color: #630;	font-size: 9pt;	font-weight: bold;}
#seminarlinks .title {	font-size: 10pt;}
#seminarlinks .title a:hover {	color: #630;	font-weight: bold;	text-decoration: underline;}
#seminarlinks .location {	float:right;	color: #C28107;	font-size: 10pt;}
#seminarlinks .speaker {
	color: #6A4D2F;
	font-size: 11pt;
	line-height: 1.5em;
	font-weight: bold;
	font-family: Verdana, 新細明體, sans-serif;
}
#seminarlinks .live {
font-size: 10pt;
text-align:right;
}
#seminarlinks .live a:link, 
#seminarlinks .live  a:visited 
{
color: #bc0000;	
}
#seminarlinks .live a:hover
{
color: #000000;	
font-size: 12pt;
}
.pagination {
	font-size: 10pt;
}

.pagination .page_number {
	float:left;
	color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	overflow: auto;
}
.page_number a,
.page_number a:link,
.page_number a:visited
{ text-decoration: none;
 color: #8E8E38;
}
.page_number a:hover span {
	color: #C60;
}

.page_number span {
	margin: 1px;
	padding: 2px;
	border: 1px solid #999;
 }
.page_number .current {
	font-size: 10pt;
	font-weight:bold;
	color: #FFF;
	background-color: #3084B1;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C90;
}
.pagination .page_info {
 float:right;
 padding: 4px;
 margin: 2px;
 color: #006666;
 }
.page_number span.gap {	border: 0px none; }
.current{
	float: left;
    margin: 0px 5px;
    padding: 0px 5px;
    border: 1px solid #fff000;
}
#showseminrapanellinks div { padding: 4px; }
#showseminrapanellinks h2 { border-bottom:5px solid #004080;}
#showseminrapanellinks div.title {
	border-left:5px solid #3399CC;
	color:#800000;
	font-size:16px;
	padding-top:5px;
	font-weight: bold;
}
#showseminrapanellinks div.title a{  
	color:#800000;
	font-size:16px;
}

#showseminrapanellinks div.content { border-top:1px solid #eeeeee;}

#showseminrapanellinks div.speak_time {
	border-left:5px solid #CC9933;
	color:#333;
	font-size:11pt;
	height:11px;
	padding-top:10px;
	}
#showseminrapanellinks div.location {
	border-left:5px solid #CC9933;
	color:#333;
	font-size:11pt;
	height:11px;
	padding-top:10px;
	}
#showseminrapanellinks div.speaker {
	border-left:5px solid #CC9933;
	color:#333;
	font-size:11pt;
	height:11px;
	padding-top:10px;
	}
	
#showseminrapanellinks div.note {
	border-left:5px solid #CC9933;
	color:#333;
	font-size:11pt;
	height:11px;
	padding-top:10px;
	}
#showseminrapanellinks div.file {
	border-left:5px solid #CC9933;
	color:#CC6600;
	font-size:11pt;
	height:11px;
	padding-top:10px;
	}


#catagory h2 { border-bottom:5px solid #27408b; font-size:12px; color:#92000000;}
#catagory h3 { padding: 0 !important; margin-bottom: 2px !important;}


#otherlinks h2 { border-bottom: 5px solid #1C4E80; color: #565347;}
#otherlinks h3 { color: #820000; font-size: 9px; letter-spacing: 1px; text-transform: uppercase; padding: 3px 0 3px 0 }
#otherlinks div { margin-bottom: 15px }
#otherlinks ul {
	padding-bottom: 5px;
	list-style-type: square;
	list-style-image: url("/statnewsite/images/icons/sqare.gif");
}
#otherlinks li {
	margin-left: 15px;
	padding-bottom: 5px;
	line-height: 1.2em;
	font-size: 10pt;
}
#content_home h2 {
	letter-spacing: 2px;
	font-size:11pt;
	font-weight: bold;
	color: #066;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #1C4E80;
	margin-top: 5px;
}
#content_home h2 a { text-decoration: none; border-bottom: none; color: #820000; }
#content_home .news-containers {
	width: 750px;
	float: left;
	margin-bottom: 10px;
}

#jobpanellinks table { width: 100%; border-collapse: collapse;}
#jobpanellinks .lu { 
	background-image: url("/statnewsite/images/border/corner-lu.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	width: 	12px;
	height: 10px;
	font-size: 0px; 
	padding:0;
}
#jobpanellinks .ld { 
	background-image: url("/statnewsite/images/border/corner-ld.gif");
	background-repeat: no-repeat;
	background-position: top;	
	width: 	12px;
	height: 9px;
    font-size: 0px; 
 	padding:0;
}
#jobpanellinks .ru { 
	background-image: url("/statnewsite/images/border/corner-ru.gif");
	background-repeat: no-repeat;
	background-position: bottom;		
	width: 	12px;
	height: 10px;
	font-size: 0px; 
	padding:0;
}
#jobpanellinks .rd { 
	background-image: url("/statnewsite/images/border/corner-rd.gif");
	background-repeat: no-repeat;
	background-position: top;		
	width: 	12px;
	height: 9px;
	font-size: 0px; 
	padding:0;
}
#jobpanellinks .lc { 
	background-image: url("/statnewsite/images/border/corner-lc.gif");
	background-repeat: repeat-y;
	padding:0;
	font-size: 0px; 
}

#jobpanellinks .rc { 
	background-image: url("/statnewsite/images/border/corner-rc.gif");
	background-repeat: repeat-y;
	padding:0;
	font-size: 0px; 
}
#jobpanellinks .cc { 
	background-image: url("/statnewsite/images/border/corner-cc.gif");
	padding:0;
}
#jobpanellinks .cu { 
	background-image: url("/statnewsite/images/border/corner-cu.gif");
	background-repeat: repeat-x;
	background-position: bottom;	
	padding:0;
	font-size: 0px; 
}

#jobpanellinks .cd { 
	background-image: url("/statnewsite/images/border/corner-cd.gif");
	background-repeat: repeat-x;
	background-position: top;	
	padding:0;
	font-size: 0px; 
}




#jobpanellinks li { list-style-image:url("/statnewsite/images/icons/list_home.gif"); margin-left: 30px; padding-bottom: 10px;}
#jobpanellinks a:hover{
	text-decoration: underline blink;
}


#newspanellinks  .box {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C4B597;
}
#newspanellinks  .box .title { padding: 3px;  !important;}
#newspanellinks  .box .department { float:right; padding: 3px; font-size: 10pt; color:#CC6600}
#newspanellinks  .box .date {
	color: #705621;
	margin-left: 10px;
}
#newspanellinks  h2 {
	padding: 4px;
	font-size: 11pt;
	font-weight: bold;
	border-bottom:5px solid #004080;
}

#inner_news_panel .title{
	font-size: 11pt;
	}



#newslinks { padding:0;
border-top-color:#D6CDA9;
border-top-style:dashed;
border-top-width:1px;
margin-top:6px;
padding-top:6px;
width:750px;
}
#newslinks table { width: 100%; border-collapse: collapse;}
#newslinks .lu { 
	background-image: url("/statnewsite/images/border/corner-lu.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	width: 	12px;
	height: 10px;
	font-size: 0px; 
	padding:0;
}
#newslinks .ld { 
	background-image: url("/statnewsite/images/border/corner-ld.gif");
	background-repeat: no-repeat;
	background-position: top;	
	width: 	12px;
	height: 9px;
    font-size: 0px; 
 	padding:0;
}
#newslinks .ru { 
	background-image: url("/statnewsite/images/border/corner-ru.gif");
	background-repeat: no-repeat;
	background-position: bottom;		
	width: 	12px;
	height: 10px;
	font-size: 0px; 
	padding:0;
}
#newslinks .rd { 
	background-image: url("/statnewsite/images/border/corner-rd.gif");
	background-repeat: no-repeat;
	background-position: top;		
	width: 	12px;
	height: 9px;
	font-size: 0px; 
	padding:0;
}
#newslinks .lc { 
	background-image: url("/statnewsite/images/border/corner-lc.gif");
	background-repeat: repeat-y;
	padding:0;
	font-size: 0px; 
}

#newslinks .rc { 
	background-image: url("/statnewsite/images/border/corner-rc.gif");
	background-repeat: repeat-y;
	padding:0;
	font-size: 0px; 
}
#newslinks .cc { 
	background-image: url("/statnewsite/images/border/corner-cc.gif");
	padding:0;
}
#newslinks .cu { 
	background-image: url("/statnewsite/images/border/corner-cu.gif");
	background-repeat: repeat-x;
	background-position: bottom;	
	padding:0;
	font-size: 0px; 
}

#newslinks .cd { 
	background-image: url("/statnewsite/images/border/corner-cd.gif");
	background-repeat: repeat-x;
	background-position: top;	
	padding:0;
	font-size: 0px; 
}
#newslinks div {
	padding-left: 12px;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 11pt;
	background-image:url("/statnewsite/images/icons/list_home.gif");
	background-repeat: no-repeat;
	margin-left:10px;
}
#newslinks div a:hover{
	text-decoration: underline;
	color: #58431B;
}

#newslinks .date {
	color: #663300;
	width: 80px;
	font-size:9pt;
	font-weight:bold;
	float: right;
    text-align:right;
	margin-right:8px;
}
#showjobpanellinks div {
	padding: 4px;
}
#showjobpanellinks h2 {
	padding: 4px;
	font-size: 11pt;
	font-weight: bold;
	border-bottom:5px solid #004080;
}
#showjobpanellinks div.title {
	font-size: 16px;
	color: #920000;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #39C;
	padding-top: 5px;
}
#showjobpanellinks div.content { 
	border-top:1px solid #eeeeee;
	font-size: 11pt;
	line-height: 2em;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	color: #333;
}
#showjobpanellinks div.contact_person {
	color: #C60;
	font-size: 10pt;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #C93;
	height: 11px;
	padding-top: 10px;
}
#showjobpanellinks div.expire {
	float:right;
	font-weight: bold;
	color: #C60;
	font-size: 10pt;
}
#showjobpanellinks .contact_phone{
	border-bottom-width: 1.5px;
	border-bottom-style: dotted;
	border-bottom-color: #C4B597;
	}

#jobpanellinks h2 {
	font-size: 11pt;
	font-weight: bold;
	border-bottom:5px solid #004080;
	margin-bottom: 15px;
}
#jobpanellinks li{
	font-size: 11pt;

}
#shownewspanellinks div{	padding: 4px;}
#shownewspanellinks h2 {	border-bottom:5px solid #004080;}
#shownewspanellinks div.contact_phone{	border-bottom:1.5px dotted #C4B597;}
#shownewspanellinks div.title {
  border-left:5px solid #3399CC;
  color:#920000;
  font-size:16px;
  padding-top:5px;
}
#shownewspanellinks div.content {
	border-top:1px solid #eeeeee;
	font-size: 11pt;
	line-height: 2em;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	color: #333;
}
#shownewspanellinks div.contact_person {
  border-left:5px solid #CC9933;
  color:#CC6600;
  font-size:10pt;
  height:11px;
  padding-top:10px;
}
#shownewspanellinks div.expire {
  color:#CC6600;
  float:right;
  font-size:10pt;
  font-weight:bold;
}

.no-data {
 text-align:center;
 padding: 5px;
 font-size: 16px;
 color: #666;
}
#consultant_panel { font-size: 11pt;}
#consultant_panel h2 {	font-size: 11pt;	font-weight: bold;}
#councillorlinks  h2{border-bottom:5px solid #004080;}

#councillorlinks .title-header li{ color:#006666; font-size:11pt; font-weight:bold; margin-top:2px; float: left;}
#councillorlinks .title-header .name{color: #006666;}

#councillorlinks .data-box  {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B09D77;
	font-size: 11pt;
 
}
#councillorlinks .url  {	width: 20px;}

#councillorlinks .data-box li {float:left;}


#councillorlinks .name, #councillorlinks .ch_eng  {	width: 180px;}
#councillorlinks .org, #councillorlinks .org_major  {width: 270px;}
#councillorlinks .host  {	width: 150px; padding-left:5px;padding-right:5px;}
#councillorlinks .date{	float: left;	width: 100px;}
#councillorlinks .data-box .ch_eng {color: #565347; } 	
#councillorlinks .data-box .ch_eng a{color: #565347; } 	
#councillorlinks .data-box .ch_eng a:hover{color: #920000; } 	
#councillorlinks .data-box .ch_eng .eng{font-size: 10pt; color: #565347;}	
#councillorlinks .data-box .org_major{	color: #006666; font-size: 12px;}
#councillorlinks .data-box .org_major .major {	color: #990; }

#councillorlinks .data-box .host{color: #036;}
#councillorlinks .data-box .room{color: #C60;}
#councillorlinks .data-box .date{font-size: 9pt;}

body {
	background-color: #6C5E4A;
	background-image: url("/statnewsite/images/header/body_bg.gif");
	background-repeat: repeat;
}
#container {
	width: 960px;
	#min-width:960px;
	background-image: url("/statnewsite/images/header/h_bg.gif");
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 20px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #D3D1C9;
	border-left-color: #D3D1C9;
	background-color: #edebde;
}
#consultantlinks h2{
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #004080;
}
#consultantlinks td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #096;
	font-size: 11pt;
	color: #333;
}
#consultantlinks .title-header{ color:#006666; font-size:11pt; font-weight:bold; }
#consultantlinks .title-header li{ color:#006666}
.en_main #consultantlinks .title-header{ font-size:10pt; }
#consultantlinks .title-header .name{	float: left; width: 200px;}
#consultantlinks .title-header .org{ 	float: left; width: 280px;}
#consultantlinks .title-header .email{ 	float: left; }


#consultantlinks  li {float:left;}

#consultantlinks .url {	width: 20px;}

#consultantlinks .data-box .ch_eng{	width: 200px;	color: #565347;}	
#consultantlinks .data-box .ch_eng a{	width: 200px;	color: #565347;}		
#consultantlinks .data-box .ch_eng a:hover{	width: 200px;	color: #920000;}		
#consultantlinks .data-box .org_major{	width: 280px;	color: #630;}
#consultantlinks .data-box .org{   width: 250px;	color: #006666;}
#consultantlinks .data-box .major{	width: 250px;	color: #990;}
#consultantlinks .data-box .email{  width: 200px;}
#consultantlinks .data-box {
	font-size:10pt;	padding-top: 5px; padding-bottom: 5px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B09D77;}
#pastfacultylinks h2{
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #004080;
}
#pastfacultylinks td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #096;
	font-size: 11pt;
	color: #333;
}
#pastfacultylinks .title-header_title{ clear:left; color:#820000; font-size:11pt; font-weight:bold; }
#pastfacultylinks .title-header{ color:#006666; font-size:11pt; font-weight:bold; }
#pastfacultylinks .title-header li{ color:#006666}
.en_main #pastfacultylinks .title-header{ font-size:10pt; }
#pastfacultylinks .title-header .name{	float: left; width: 210px; padding-left:25px }
.en_main #pastfacultylinks .title-header .name{	float: left; width: 180px; padding-left:60px }
#pastfacultylinks .title-header .org{ 	float: left; width: 115px;}
.en_main #pastfacultylinks .title-header .org{ 	float: left; width: 105px;}
#pastfacultylinks .title-header .online{ 	float: left; width: 144px;}
.en_main #pastfacultylinks .title-header .online{ 	float: left; width: 144px;}
#pastfacultylinks .title-header .office{ 	float: left; width: 100px;}
.en_main #pastfacultylinks .title-header .office{ 	float: left; width: 100px;}
#pastfacultylinks .title-header .phone{ 	float: left; width: 103px;}
.en_main #pastfacultylinks .title-header .phone{ 	float: left; width: 103px;}
#pastfacultylinks .title-header .url{ 	float: left; width: 60px;}
.en_main #pastfacultylinks .title-header .url{ 	float: left; width: 30px;}

#pastfacultylinks  li {float:left;}

#pastfacultylinks .url {	width: 20px;}

#pastfacultylinks .data-box .ch_eng{	width: 210px;	}
#pastfacultylinks .data-box .ch_eng a{	width: 115px;	color: #4A7299;}
#pastfacultylinks .data-box .ch_eng a:hover{	width: 115px;	color: #920000;}
.en_main #pastfacultylinks .data-box .ch_eng{	width: 200px;	}
.en_main #pastfacultylinks .data-box .ch_eng a{	width: 200px;	color: #4A7299;}
.en_main #pastfacultylinks .data-box .ch_eng a:hover{	width: 200px;	color: #920000;}
#pastfacultylinks .data-box .org_major{	width: 100px;	color: #630;}
.en_main #pastfacultylinks .data-box .org_major{	width: 100px;	color: #630;}
#pastfacultylinks .data-box .org{   width: 250px;	color: #565347;}
#pastfacultylinks .data-box .org1{   width: 250px;	color: #60310E;}
#pastfacultylinks .data-box .ch_online{	width: 150px;}
.en_main #pastfacultylinks .data-box .ch_online{  width: 150px;}
#pastfacultylinks .data-box .ch_office{  width: 120px;}
.en_main #pastfacultylinks .data-box .ch_office{  width: 120px;}
#pastfacultylinks .data-box .ch_phone{  width: 100px;}
.en_main #pastfacultylinks .data-box .ch_phone{  width: 100px;}
#pastfacultylinks .data-box .url{  width: 20px;}
#pastfacultylinks .data-box {
	font-size:10pt;	padding-top: 5px; padding-bottom: 5px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B09D77;}
	
#header {
	background-image: url("/statnewsite/images/header/h_banner.gif");
	background-repeat: no-repeat;
	height: 100px;
	}z
#header a { border: none }
#container_header { height: 100px; width: 100%; background-image: url("/statnewsite/images/header/h_bg.gif"); background-repeat: repeat-x }
#logo {	width: 93px;	float: left;	margin: 0px;}
#nav_header { float: right; position: relative; margin-top: 4px; font-size: 10pt; }
#nav_header li { display: inline; color: #fff }
#nav_header li a { color: #fff }
#nav_header li a:hover { border-bottom: dotted 1px #fff; color:#F93 }
#nav_header li {border-left: 1px solid #929292; padding-left: 5px; padding-right: 2px}
#nav_header li:first-child {border-left: 0;}
#nav_topic div {
	height: 28px;
	padding-left: 0px;
	margin-top:2px;
}

#nav_topic div td a {
	height: 22px;
	width: 180px;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color:#FFC;
	letter-spacing: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}

#nav_topic div td a:hover {	color: #F90;	}

#nav_topic_DownSelect
{
	font-size: 13px;
	font-weight: bold;
	color:#FFC;
	letter-spacing: 2px;
	margin:0;
	color: #FFFFCC;
	position: absolute;
	z-index: 1;
}

#nav_topic_DownSelect ol,#nav_topic_DownSelect ul
{
	font-size:100%;
	margin:0;
	padding: 0px;
}

#nav_topic_DownSelect ol {
	padding: 0px;
	border-top:#AAA 1px solid;
	border-bottom:#AAA 1px solid;
	height:2.2em;
}

#nav_topic_DownSelect li.mainmenu {
	float:left;
	list-style:none;
	margin:0px;
	padding:0em 0em;
	position: relative;
	width:180px;
	border:0;
	text-decoration:none;
}

#nav_topic_DownSelect li.mainmenu ul.level1 li{
    border-bottom: 1px dotted white;
}

#nav_topic_DownSelect li.submenu {
	border-bottom:#AAA 1px solid;
	list-style:none;
	margin:0px;
	padding:0em 0em;
	position: relative;
}

#nav_topic_DownSelect ul {
	padding:0px;
	margin:0px;
	background:#857055;
	border:#857055 1px solid;
}

#nav_topic_DownSelect li, #nav_topic_DownSelect li a {
	list-style:none;
	margin:0px;
	padding:0px 0px;
	text-decoration:none;
	text-align: center;
}

#nav_topic_DownSelect ul.level1 {
	color:#000;
	display:none;
	position:absolute;
	left:0em;
	top:1.7em;
}

#nav_topic_DownSelect li.mainmenu:hover ul.level1,
#nav_topic_DownSelect ul.level1 li.submenu:hover
{
	display:block;
	padding:0;
}

#nav_topic_DownSelect li:hover {
	color:#FFF;
}
h1 { font-size:35px; font-family: Georgia, "Times New Roman", Times, serif; color: #565245; font-weight: 400  }
h2 {
	font-size:11pt;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: capitalize;
	color: #820000;
	padding-bottom: 3px;
	letter-spacing: 2px;
	font-weight: bold
}
h3 {
	font-size:11pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold
}
h4 { font-size:12px; font-family: Arial, Helvetica, sans-serif; font-weight: 400 }
h5 { font-size:11px; font-family: Arial, Helvetica, sans-serif; font-weight: 400 }
.en_main #side-area div h3 {font-family: Arial;}
.en_main #side-area div h3 a{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2em;
	font-size:16px;
	text-align: center;
}

#side-area div h3 {
	padding:0 10px 15px;
	text-align:left;
	width:168px;
	letter-spacing: 3px;
	line-height: 2em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B39E79;
	font-family: Arial, 新細明體;
}
.en_main #side-area div h3 {font-family: Arial;}
#side-area div h3 a{	font-weight: bold;	color: #630;	letter-spacing:1px;}
#side-area div h3 a:hover{	font-weight: bold;	color: #066;}
#side-area h2 {
	font-size:11pt;
	letter-spacing:2px;
	width:155px;
	font-weight: bold;
	color: #066;
}

.web-links h2 {	border-bottom: 5px solid #004080;	font-size: 11pt;	font-weight: bold;}
.web-links li {	margin-bottom: 5px;	font-size: 11pt;	line-height: 1.5em;}

.web-resource h2 {	border-bottom: 5px solid #004080;	font-size: 11pt;	font-weight: bold;}
.web-resource h3 {	text-align:center; color: #ffffff;width: 80px; border:1px solid #000000; background-color: #995500; padding: 2px; font-weight: bold;}
.web-resource li {	margin-bottom: 5px;	font-size: 10pt;	line-height: 1.5em;}

#hot-info-panel h2 {	border-bottom: 5px solid #004080;	margin-bottom: 20px;	width: 748px;}

#snav_topic{
	display: none;
}

#smap-info{
	display:none;
}

#anniversarys{
	margin: 10px auto;
	text-align: center;
}

#anniversarys img{
	padding: 0px 20px;
}

#researchgroups {
	margin: 10px auto;
	text-align: center;
}

#researchgroups img{
	padding: 30px 30px;
	max-width: 300px;
}
#seminarlinks .sdate{
	display: none;	
}
#seminarlinks .slocation{
	display: none;	
}
#pagination-span {
	width: auto;
	float: left;
	margin: 10px 5px;	
}
.pagination{
	width: 100%;
}
#pagination-span .current{
	padding-top: 3px;
	position: relative;
	top: -8px;
	margin-bottom: -10px;
}


#academicact_panel .academic .header td.date
{
	width: 70px;
}
#academicact_panel .academic .header td.title
{
	width: 270px;
}

#academicact_panel .academic .header td.attend
{
	width: 55px;
}
#academicact_panel .academic .header td.location
{
	width: 80px;
}
#academicact_panel .academic .header td.host
{
	width: 190px;
}
#academicact_panel .academic .header td.note
{
	word-wrap:break-word;
	word-break:break-all;
}
#speopleinfolinks{
	display: none;
}
#administrativelinks{
	display: inline;
}
#sadministrativelinks{
	display: none;
}
#consultantlinks {
	display:inline;
}
#sconsultantlinks {
	display:none;
}
#academicact_panel .academic .header td.date
{
	width: 70px;
}

#academicact_panel .academic .header td.title
{
	width: 270px;
}

#academicact_panel .academic .header td.attend
{
	width: 55px;
}
#academicact_panel .academic .header td.location
{
	width: 80px;
}
#academicact_panel .academic .header td.host
{
	width: 190px;
}
#academicact_panel .academic .header td.note
{
	word-wrap:break-word;
	word-break:break-all;
}
#academicact_panel{
	display:inline;
}
#peopleinfoyear_panel{
	display: inline;
}
#speopleinfoyear_panel{
	display: none;
}
#sfooter{
	display:none;
}